/*Icons

Icons matrix by Troi (http://troi.co.il) v1.1 (07.10.14)

|.......|  Must be 10 icons x 10 icons (100 icons) per image file 
|.......|  each of the resolution ( siteimg/icons/NxN.png )	
|.......|

*/

/*Base icon object*/
.icon {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin: 0 -2px;
    font-size: 0;
    position: relative;
    line-height: normal;
    top: -1px;
    right: -2px;
    background: transparent no-repeat center center;
}

.icon8x8 {
    width: 8px;
    height: 8px;
    background-image: url('../siteimg/icons/8x8.png');
}

.icon16x16 {
    width: 16px;
    height: 16px;
    background-image: url('../siteimg/icons/16x16.png');
}

.icon20x20 {
    width: 20px;
    height: 20px;
    background-image: url('../siteimg/icons/20x20.png');
}

.icon24x24 {
    width: 24px;
    height: 24px;
    background-image: url('../siteimg/icons/24x24.png');
}

.icon24x24 {
    width: 28px;
    height: 28px;
    background-image: url('../siteimg/icons/28x28.png');
}

.icon32x32 {
    width: 32px;
    height: 32px;
    background-image: url('../siteimg/icons/32x32.png');
}

.icon48x48 {
    width: 48px;
    height: 48px;
    background-image: url('../siteimg/icons/48x48.png');
}

.icon64x64 {
    width: 64px;
    height: 64px;
    background-image: url('../siteimg/icons/64x64.png');
}

/*icons 8x8*/
/*line 1 (icon-x-y) */
.icon.icon8x8.icon-001-001 {
    background-position: 0 -16px;
}

.icon.icon8x8.icon-002-001 {
    background-position: 0 -32px;
}

.icon.icon8x8.icon-003-001 {
    background-position: 0 -48px;
}

.icon.icon8x8.icon-004-001 {
    background-position: 0 -52px;
}

.icon.icon8x8.icon-005-001 {
    background-position: 0 -64px;
}

.icon.icon8x8.icon-006-001 {
    background-position: 0 -80px;
}

.icon.icon8x8.icon-007-001 {
    background-position: 0 -96px;
}

.icon.icon8x8.icon-008-001 {
    background-position: 0 -112px;
}

.icon.icon8x8.icon-009-001 {
    background-position: 0 -128px;
}

.icon.icon8x8.icon-010-001 {
    background-position: 0 -144px;
}

/*line 2*/
.icon.icon8x8.icon-001-002 {
    background-position: -16px 0;
}

/*icons 16x16*/
/*line 1 (icon-x-y) */
.icon.icon16x16.icon-001-001 {
    background-position: 0 -16px;
}

.icon.icon16x16.icon-002-001 {
    background-position: 0 -32px;
}

.icon.icon16x16.icon-003-001 {
    background-position: 0 -48px;
}

.icon.icon16x16.icon-004-001 {
    background-position: 0 -52px;
}

.icon.icon16x16.icon-005-001 {
    background-position: 0 -64px;
}

.icon.icon16x16.icon-006-001 {
    background-position: 0 -80px;
}

.icon.icon16x16.icon-007-001 {
    background-position: 0 -96px;
}

.icon.icon16x16.icon-008-001 {
    background-position: 0 -112px;
}

.icon.icon16x16.icon-009-001 {
    background-position: 0 -128px;
}

.icon.icon16x16.icon-010-001 {
    background-position: 0 -144px;
}

/*line 2*/
.icon.icon16x16.icon-001-002 {
    background-position: -16px 0;
}
